.breadcrumb{padding:30px 0;color:#777;font-size:14px}
.blog-hero2
{
margin-top:130px;
}
.blog-hero2 img{width:100%;object-fit:cover}
.category{display:inline-block;margin-top:30px;padding:8px 15px;border:1px solid #ddd;font-size:12px;letter-spacing:2px;text-transform:uppercase}
h1{font-size:20px;font-weight:500;line-height:1.15;margin:20px 0}
.blog-hero2 h1
{
text-align:center;
}
.meta{    color: #000;
    text-align: center;
    font-weight: 500;}
.content{max-width:100% !important;margin:15px auto}
.content h2{    font-size: 19px;
    font-weight: 500;
    margin: 40px 0 10px;}
.content p,.content li{    margin-bottom: 20px;
    font-weight: 400;
    color: #5A534C;}
.content li 
{
margin-bottom:10px;
}
.content ul{padding-left:25px}
blockquote{border-left:4px solid #000;padding-left:25px;margin:40px 0;font-size:22px;font-style:italic;color:#555}
.author,.newsletter,.related-card{background:#fff;border:1px solid #eee}
.author{padding:30px;margin:50px auto;max-width:900px}
.related{padding:60px 0;padding-bottom:0;}
.related-grid{display:grid;grid-template-columns:repeat(3,1fr);gap:25px}
.related-card{padding:25px}
.related h2{
text-align:center;
font-weight:500;
}
.newsletter{text-align:center;padding:60px 20px;margin:60px auto}
.newsletter h2{font-size:20px;font-weight:500; text-align:center;}
.blog-container2{
    max-width:1600px;
    margin:auto;
    padding:0 20px 80px;
}

/* GRID */

.blog-grid2{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

/* CARD */

.text-center
{
text-align:center;
}
p
{
text-align:justify;
}
.content h3 {
    font-weight: 500;
	margin-bottom:10px;
}
.blog-image2{
    overflow:hidden;
}

.blog-image2 img{
    width:100%;
    object-fit:cover;
    transition:.4s;
}

.blog-card2:hover img{
    transform:scale(1.05);
}

.blog-content2{
    padding:18px 0;
}

.blog-content2 h3{
    font-size:16px;
    line-height:1.5;
    margin-bottom:12px;
    font-weight:600;
}

.blog-content2 p{
    color:#5A534C;
    font-size:14px;
	font-weight:400;
    line-height:1.8;
    margin-bottom:15px;
}

.blog-content2 a{
    color:#222;
    font-size:14px;
    font-weight:600;
    text-decoration:none;
    position:relative;
}

.blog-content2 a:after{
    content:"";
    position:absolute;
    left:0;
    bottom:-3px;
    width:100%;
    height:1px;
    background:#222;
}
.blog-content2 h3 a:after
{
background:none;
display:none;
}
/* pagination2 */

.pagination2{
    margin-top:60px;
    display:flex;
    justify-content:flex-end;
    gap:20px;
}

.pagination2 a{
    color:#555;
    text-decoration:none;
    font-size:16px;
}

.pagination2 .active{
    font-weight:700;
}

/* RESPONSIVE */

@media(max-width:992px){

    .blog-grid2{
        grid-template-columns:repeat(2,1fr);
    }

    .hero-overlay2 h1{
        font-size:42px;
    }
}

@media(max-width:767px){

    .blog-grid2{
        grid-template-columns:1fr;
    }

.blog-hero2 h1 
{
font-size:18px !important;
}
    .hero-overlay2{
        left:30px;
    }

    .hero-overlay2 h1{
        font-size:28px;
        letter-spacing:4px;
    }
}


.fashion-showcase{
    padding:30px 0;
}


.fashion-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:0;
}

.fashion-item{
    overflow:hidden;
}

.fashion-item img{
    width:100%;
    height:750px;
    object-fit:cover;
    display:block;
    transition:.5s;
}

.fashion-item:hover img{
    transform:scale(1.05);
}

/* Tablet */
@media(max-width:991px){

    .fashion-item img{
        height:600px;
    }

  

}

/* Mobile */
@media(max-width:767px){

    .fashion-grid{
        grid-template-columns:1fr;
        gap:20px;
    }

    .fashion-item img{
        height:auto;
    }

    .blog-hero2 {
    margin-top: 80px;
}
.content h2 {
    font-size: 17px;
    font-weight: 500;
    margin: 20px 0 10px;
}
}
@media(max-width:768px){h1{font-size:42px}.related-grid{grid-template-columns:1fr}}